@charset "utf-8";

.sub_conts {
    margin-bottom: 0
}

.caption {
    background-color: #ECF5FC;
    padding: 4rem 6rem;
    border-radius: 2rem;
    position: relative;
    text-align: center;
}

.caption p {
    /* width: 73%; */
    font-size: 26px;
    line-height: 1.6;
    color: #444;
}

.caption p span {
    color: var(--color-main);
    font-weight: 700
}

.caption img {
    position: absolute;
    right: 6%;
    bottom: 0;
}

.philo-wrapper {
    margin-top: var(--sub_pd_half)
}

.philo-list {
    background-color: #F7F8F9;
    padding: 1.5rem;
    border-radius: 2rem
}

.philo-list ol {
    /* background-color:#fff; */
    /* padding:2rem; */
    /* border-radius:1rem; */
    margin-top: 0;
    padding: 0;
}

.philo-list li {
    /* margin-left:1rem; */
    background-color: #fff;
    border-radius: 1rem;
    padding: 3rem 2rem;
    list-style-position: inside;
    border: 1px solid #E7E7E7;
}

.philo-list li::marker {
    font-weight: 600;
    font-size: 26px;
}

.philo-list li+li {
    margin-top: 1.5rem
}

.philo-list li h5 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 2rem;
    display: inline-block;
}

.philo-list-conts {}

.philo-list-conts+.philo-list-conts {
    margin-top: 1.5rem;
}

.philo-list-conts dt {
    color: var(--color-main);
    font-weight: 600;
    font-size: 22px;
    margin-bottom: .5rem;
}

.philo-list-conts dd {
    font-size: var(--font-size);
    position: relative;
    padding-left: 20px;
}

.philo-list-conts dd:before {
    content: "\F1AE";
    position: absolute;
    font-family: 'remixicon';
    left: 0;
    font-size: 15px;
}

/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .caption {
        padding: 3rem
    }

    .caption p {
        width: 62%;
        font-size: 24px;
        word-break: keep-all;
    }

    .caption p br {
        display: none;
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .caption {
        padding: 2rem;
    }

    .caption p {
        width: 100%;
        font-size: 20px
    }

    .caption img {
        position: unset;
        width: 50%;
        transform: translateX(50%);
    }

    .philo-list {
        padding: 1rem;
        border-radius: 1rem
    }

    .philo-list li {
        padding: 1.5rem
    }

    .philo-list li h5 {
        font-size: 24px;
        margin-bottom: 1.5rem;
    }

    .philo-list-conts dt {
        font-size: 18px
    }

    .philo-list-conts dd {
        font-size: 16px;
        padding-left: 16px;
    }

    .philo-list-conts dd:before {
        font-size: 12px;
    }
}